cancel
Showing results for 
Search instead for 
Did you mean: 
cancel
Announcements

Community Helping Community

697
Views
0
Helpful
6
Replies
Highlighted
Beginner

1262 AP doesn't register with WLC4404

Hello:

We currently have about 50 Cisco 1252 wireless access points running from a 4404 Wireless LAN controller.  We need to order more APs, but of course the 1252s have been discontinued.

Was assured by Cisco that the 1262 would work just fine with our WLC.  I'm messing around with a trial 1262 and am running into problems.

We hard-code the IP address, hostname, default gateway, and controller IP address in each of our access points.  I did that with the new 1262 the same way I did with the 1252s:

lwapp ap ip address

lwapp ap ip default-gateway etc., etc.

That didn't work.  Then I tried doing the same thing using (not sure if this is the correct terminology...) the capwap commands.

The AP still doesn't show up on the WLC's GUI, though I can ping the AP from the WLC and I can ping the WLC from the AP.

I also can't use a web browser to get into the access point's configuration tool.  Do I understand correctly that the lightweight APs don't have the GUI?

I'm sure it's just one little step that I'm stupidly missing but I can't figure out what it might be.  Cisco docs aren't helping much.

FWIW, we have software version  5.1.151.0 on our WLC.

Any help you could provice would be appreciated!

Everyone's tags (6)
6 REPLIES 6

1262 AP doesn't register with WLC4404

The problem is the software version you are running.

You have to be running at least 7.0.98.0 to be able to support the 1262.  But I would look into 7.2 or 7.3 code, it still supports both of the AP models you have.

HTH,
Steve

------------------------------------------------------------------------------------------------
Please remember to rate useful posts, and mark questions as answered

HTH, Steve ------------------------------------------------------------------------------------------------ Please remember to rate useful posts, and mark questions as answered
Participant

1262 AP doesn't register with WLC4404

Hello,

Just to correct few things,

WLC 4400 is supported for only 7.0.x and NOT supported on 7.2 or 7.3

1262 is supported after 7.0.98

this will give you those only versions:

7.0.235.3

7.0.235.0

7.0.230.0

7.0.220.0

7.0.116.0

7.0.98.218

and 1252 is still supported on those, so no problem.

Rate if answered.

1262 AP doesn't register with WLC4404

Sorry I should have specified that 7.2 and better would require a 5508 WLC.  Which would be another thing to look into upgrading to.

HTH,
Steve

------------------------------------------------------------------------------------------------
Please remember to rate useful posts, and mark questions as answered

HTH, Steve ------------------------------------------------------------------------------------------------ Please remember to rate useful posts, and mark questions as answered
Beginner

1262 AP doesn't register with WLC4404

Thank you for the help!  I had heard in passing that the software on the WLC might be too old, but now it's confirmed.  We can either try upgrading the software (anyone ever done that before?) or see if we can scoop up some leftover 1252s somewhere.

Beginner

1262 AP doesn't register with WLC4404

I am currently experiencing this exact issue, my WLC 4404 is currently running 7.0.240.0, the 1262 that was sent to us from Cisco as a replacement to an old 1252 has a LAP (lightweight) designation in the model number verses the 1262 that was sent to me with AP (autonomous).  I have read that I need to upgrade the software on the 1262 to run like a LWAP, but I wanted to be sure that is the right course of action and not just send it back and get a 1262 LAP model from Cisco.

VIP Mentor

Re: 1262 AP doesn't register with WLC4404

Hi Justin,

You can verified this by just simply powering up your AP while console calbe is connected. Once boot up, check show version.

If you see software image k9w7 (eg ap3g1-k9w7-tar.124-25d.JA2.tar) it is an autonomous image. If it has k9w8 ( eg ap3g1-k9w8-tar.124-23c.JA7.tar) it is lightweight image & good to register with a WLC.

If it has autonomous image, yes then you have to convert it to lightweight image. To do that you can download recovery image like this(ap3g1-rcvk9w8-tar.124-23c.JA7.tar) & download it to your AP via TFTP server using below command on AP CLI.

ap#archive download-sw /force-reload /overwrite tftp://x.x.x.x/ap3g1-rcvk9w8-tar.124-23c.JA7.tar

HTH

Rasika

**** Pls rate all useful responses ****

CreatePlease to create content
Content for Community-Ad

August's Community Spotlight Awards